### Virtual Method

# Gio ThreadedSocketService run

#### Declaration [src]

    gboolean
    run (
      GThreadedSocketService* service,
      GSocketConnection* connection,
      GObject* source_object
    )

#### Description

No description available.

#### Parameters

`connection`

  Type: `GSocketConnection`

  No description available.

  The data is owned by the caller of the method.

`source_object`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.